Ubuntu: Actualizando a VirtualBox 2.2

vbox_logo2_gradientEsta mañana me ha saltado la notificación de actualizacion a VirtualBox 2.2.0.
Me lo he descargado y al ir a actualizar me ha salido el siguiente error.

Error: Conflicts with the installed package ‘virtualbox-2-1’ resulting in not able to install the 2.2.0. package.

A mi el problema se me ha solucionado, desinstalando el 2.1 y volviendo a instalar el 2.2.

sudo apt-get remove virtualbox-2.1
sudo apt-get install virtualbox-2.2

Un temilla con el grupo vboxusers que se soluciona sin más y ya tenemos otra vez VirtualBox corriendo en nuestro Ubuntu.

Las mejoras,

  • Mejora la importación y exportación de maquinas virtuales
  • VT-x/AMD-V, activado por defecto
  • USB activado por defecto
  • OpenGL 3D aceleración en Linux
  • Solución a varios bugs anteriores

Y alguna cosilla más.

Share

Esta entrada fue publicada en Experimentos, Ubuntu y clasificada en . Guarda el enlace permanente. Tanto los comentarios como los trackbacks están cerrados.

Un Trackback

  1. Por Bitacoras.com el 12/04/2009 a las 12:54 pm

    Información Bitacoras.com…

    Valora en Bitacoras.com: Esta mañana me ha saltado la notificación de actualizacion a VirtualBox 2.2.0. Me lo he descargado y al ir a actualizar me ha salido el siguiente error. Error: Conflicts with the installed package ?virtualbox-2-1? resulting in…